/* CSS Document */

/* TOC
 * RESET STYLES
 * FONT FACE (IF USED)
 * HTML
 * BODY
 * HEADER
 * NAVIGATION
 * PAGE
 * FOOTER
 * FORMS
 * PLUGINS
 * PRINT STYLES
 * MEDIA QUERIES
---------------------------------------------------------------------------*/

@font-face {
	font-family:'SourceSansPro-Black';
	src: url('../webfonts/SourceSansPro-Black_latin+latin-ext_gdi.eot');
	src: url('../webfonts/SourceSansPro-Black_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		url('../webfonts/SourceSansPro-Black_latin+latin-ext_gdi.woff') format('woff'),
		url('../webfonts/SourceSansPro-Black_latin+latin-ext_gdi.ttf') format('truetype'),
		url('../webfonts/SourceSansPro-Black_latin+latin-ext_gdi.svg#SourceSansPro-Black') format('svg');
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2215;
}

@font-face {
	font-family:'SourceSansPro-Light';
	src: url('../webfonts/SourceSansPro-Light_latin+latin-ext_gdi.eot');
	src: url('../webfonts/SourceSansPro-Light_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		url('../webfonts/SourceSansPro-Light_latin+latin-ext_gdi.woff') format('woff'),
		url('../webfonts/SourceSansPro-Light_latin+latin-ext_gdi.ttf') format('truetype'),
		url('../webfonts/SourceSansPro-Light_latin+latin-ext_gdi.svg#SourceSansPro-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2215;
}

/* RESET STYLES
---------------------------------------------------------------------------*/
html {
	overflow-y: scroll;
}
.mac{
	margin-right: 0;
}
body {
	margin: 0;
	line-height: 1.231; /*1.231 will be multiplied by current font size and make 16px line height */
	min-height:100%;
	font-family:'SourceSansPro-Black';
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
button, input, select, textarea {
	font-family: sans-serif; /*Probably Helvetica for Linux/Mac Systems And Arial for Windows PC*/
	color: #222;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after { /* Safari Reset as Safari does not recognise quotes property */
	content: '';
	content: none;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}
ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

p {
	margin:0;
	padding:0;
}
a {
	margin:0;
	padding:0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
a:hover, a:active {
	outline: 0;
}
a img {
	border:0 none;
}
del {
	text-decoration: line-through;
	color: #ed1c24;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
small {
	font-size: 85%;
}
.clickable, label, input[type=button], input[type=submit], button {
	cursor: pointer; /* hand cursor on clickable elements */
}
button, input, select, textarea {
	margin: 0; /* Webkit browsers add a 2px margin outside the chrome of form elements */
}
button { /* make buttons play nice in IE */
	width: auto;
	overflow: visible;
}
table {
	font-size: inherit;
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	font-weight: bold;
	vertical-align: bottom;
}
td {
	font-weight: normal;
}
td, td img {
	vertical-align: top;
}
.clearfix:before, .clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
.clearfix {
	zoom:1;
}
dd {
	margin: 0 0 0 40px;
}
ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
h1 {
	font-size:42px;
}
h2 {
	font-size:34px;
}
h3 {
	font-size:28px;
}
h4 {
	font-size:24px;
}
h5 {
	font-size:22px;
}
h6 {
	font-size:18px;
}
/* FONT FACE (IF USED)
---------------------------------------------------------------------------*/

/* HTML
---------------------------------------------------------------------------*/
html {
	background-color:#ffd;
}

/* BODY
---------------------------------------------------------------------------*/
body {
	margin:0;
	background-color:#fff;
}
.wrapper{
	/*width: 1000px;*/
	margin: 0 auto;
}

/* HEADER
---------------------------------------------------------------------------*/
header {
	width: 100%;
	background: url('../images/header-bg3.jpg');
	padding-bottom: 48px;
}
header .top{
	padding: 23px 0 20px;
	position: relative;
	margin-bottom: 23px;
	 margin-left: 5px;
    	margin-right: 5px;
}
.logo {
    width: 439px;
    height: 98px;
    overflow: hidden;
    display: inline-block;
    margin-left: 8px;
}

.logo a{
	text-decoration: none;
	display: block;
}

.logo a img {
    display: block;
    height: 98px;
    width: 440px;
}

nav{
	display: inline-block;
	vertical-align: top;
	padding-left: 20px;
}
nav ul{

}
nav ul li{

}
nav ul li a{
	color: #00a89d;
	font-size: 27px;
	text-decoration: none;
	text-transform: capitalize;
	display: inline-block;
	line-height: 0.8;
}
nav ul li a:hover{
	color: #161616;
}
.getQuote{
	position: absolute;
	bottom: 13px;
	right: 0;
	display: inline-block;
	line-height: 1;
}
.quote{
	font-size: 23px;
	color: #00a89d;
	display: block;
	text-align: right;
}
.number{
	font-size: 35px;
	color: #2a2727;
	display: block;
}
.banner{
	max-height: 388px;
}
.banner img{
	width: 100%;
}

/* CONTAINER */

.container{
	background: url('../images/content-bg2.jpg');
	padding: 32px 0;
}
.about{

}
.about h1{
	color: #00a79d;
	font-size: 54px;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 26px;
}
.about h1 span{
	border-bottom:  3px solid #00a79d;
	display: inline-block;
}
.about p{
	color: #b2b2b2;
	font-size: 29px;
	text-align: center;
	max-width: 800px;
	margin: 0 auto;
	padding-bottom: 28px;
}
.accordian{
	display: none;
}

/* FOOTER
---------------------------------------------------------------------------*/
footer {
	background: url('../images/header-bg3.jpg');
	padding: 35px 0 50px;
}
footer h1{
	color: #00a79d;
	font-size: 54px;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 35px;
}
footer h1 span{
	border-bottom:  3px solid #00a79d;
	display: inline-block;
}
footer p{
	color: #111111;
	font-size: 29px;
	text-align: center;
	max-width: 630px;
	margin: 0 auto;
	padding-bottom: 32px;
	line-height: 1;
}
footer h3 {
	color: #2a2727;
	font-size: 29px;
	text-align: center;
}
footer h3 em{
	color: #00a89d;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
}
.underline{
	border-bottom: 2px solid #2a2727;
	display: inline-block;
	text-decoration: none;
	color: inherit;
}



/* MEDIA QUERIES
---------------------------------------------------------------------------*/
@media screen and (max-width: 1090px) {
.banner {
width: 95%;
margin: 0 auto;
}

}

@media screen and (max-width: 1050px) {

.wrapper{
	width: 920px;
}

}

@media screen and (max-width: 960px) {

.banner {
width: 100%;
margin: 0 auto;
}
.flex-direction-nav .flex-next {
	display: none !important;
}
.flex-direction-nav .flex-prev {
	display: none !important;
}
.masonry{
	display: none;
}
.getQuote {
display: none;
}
.wrapper{
	width: 98%;
}

/* ACCORDIAN */

.accordian{
	display: block;
	padding: 0;
}
.accordian li{
	display: block;
	background-color: #00a89d;
	margin-bottom: 3px;
	position: relative;
}
.accordian .head{
	display: block;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
	font-size: 42px;
	background: url('../images/expand.png') no-repeat right 25px center;
	padding: 33px 90px 34px 20px;
}
.collapse{
	background: url('../images/collapse.png') no-repeat right 25px center !important;
}
.accordian .content{
	display: none;
	color: #ffffff;
	text-align: center;
	background-color: #30302f;
	font-size: 36px;
	font-family: 'SourceSansPro-Light';
	line-height: 1.5;
	padding: 50px 50px 10px;
}
.accordian .content p{
	padding-bottom: 40px;
}


}

@media screen and (max-width: 719px) {

.about h1{
	font-size: 48px;
}
.about p{
	font-size: 24px;
}
footer h1{
	font-size: 48px;
}
footer p{
	font-size: 24px;
}
footer h3{
	font-size: 24px;
}
.accordian .head{
	font-size: 34px;
}
.accordian .content{
	font-size: 28px;
	padding: 30px 30px 0;
}

}

@media screen and (max-width: 479px) {

.wrapper{
	min-width: 290px;
}
.about h1{
	font-size: 38px;
}
.about p{
	font-size: 17px;
}
footer h1{
	font-size: 38px;
}
footer p{
	font-size: 17px;
}
footer h3{
	font-size: 17px;
}
.accordian .head{
	font-size: 23px;
	padding: 20px 66px 20px 10px;
	background-position: right 10px center;
}
.collapse{
	background: url('../images/collapse.png') no-repeat right 10px center !important;
}
.accordian .content{
	font-size: 17px;
	padding: 15px 10px 0;
}
.accordian .content p{
	padding-bottom: 15px;
}
header{
	padding-bottom: 25px;
}
header .top{
	text-align: center;
}
nav{
	display: block;
	padding: 20px 0 0;
}
nav ul li {
	padding: 5px 0;
}
}

/* Pursuit Technology Styling */

/* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    background-color: #00a89d !important;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    padding: 33px 90px 34px 20px;
    background: url(../images/expand.png) no-repeat right 15px center;
    font-size: 29px;
    color: #ffffff;
    text-transform: capitalize;
    line-height: 1;
    border: 1px solid #305e58;
    font-family: 'SourceSansPro-Black';

}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    background-color: #ddd;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin-bottom: 3px;
}

.footer-wrapper {
  display: flex;
  max-width: 1200px;
  margin: auto;
}

.col-footer {
  width: 50%;
  margin-right: 25px;
  margin-left: 25px;
  margin-top: 2%;
}

.col-footer-left {
	margin-top: 5%;
}

form {
    padding: 2%;
    margin: auto;
}

button, input, select, textarea {
    font-family: 'SourceSansPro-Black';
    color: #222;
}

input[type="submit"] {
    width: 50%;
    min-height: 45px;
}

textarea {
    width: 100%;
}

input[type="text"] {
    width: 100%;
}

input[type="submit"] {
    width: 100%;
    min-height: 45px;
    background-color: #00a89d;
    color: white;
    font-size: 20px;
}

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600);

#contact {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	-o-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}


#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

#contact {
	background:#F9F9F9;
	padding:25px;
	margin:50px 0;
	border: 1px solid #305e58;
}

#contact h3 {
	color: #00a89d;
	display: block;
	font-size: 30px;
	font-weight: 400;
}

#contact h4 {
	margin:5px 0 15px;
	display:block;
	font-size:13px;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
}

#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contact textarea {
	height:100px;
	max-width:100%;
  resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#00a89d;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
}

#contact button[type="submit"]:hover {
	background:#00a89d;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contact input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}


@media screen and (max-width: 960px) {

	.footer-wrapper {
	    display: block;
	}

	.col-footer {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
	}

}

.form-style-6{
    font: 95% 'SourceSansPro-Black';
    max-width: 400px;
    margin: 10px auto;
    padding: 16px;
    background: #F7F7F7;
}
.form-style-6 h1{
    background: #00a89d;
    padding: 20px 0;
    font-size: 140%;
    font-weight: 300;
    text-align: center;
    color: #fff;
    margin: -16px -16px 16px -16px;
}
.form-style-6 input[type="text"],
.form-style-6 input[type="date"],
.form-style-6 input[type="datetime"],
.form-style-6 input[type="email"],
.form-style-6 input[type="number"],
.form-style-6 input[type="search"],
.form-style-6 input[type="time"],
.form-style-6 input[type="url"],
.form-style-6 textarea,
.form-style-6 select
{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    background: #fff;
    margin-bottom: 4%;
    border: 1px solid #ccc;
    padding: 3%;
    color: #555;
    font: 95% 'SourceSansPro-Black';
}
.form-style-6 input[type="text"]:focus,
.form-style-6 input[type="date"]:focus,
.form-style-6 input[type="datetime"]:focus,
.form-style-6 input[type="email"]:focus,
.form-style-6 input[type="number"]:focus,
.form-style-6 input[type="search"]:focus,
.form-style-6 input[type="time"]:focus,
.form-style-6 input[type="url"]:focus,
.form-style-6 textarea:focus,
.form-style-6 select:focus
{
    box-shadow: 0 0 5px #43D1AF;
    padding: 3%;
    border: 1px solid #43D1AF;
}

.form-style-6 input[type="submit"],
.form-style-6 input[type="button"]{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    padding: 3%;
    background: #00a89d;
    border-bottom: 2px solid #00a89d;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    color: #fff;
}
.form-style-6 input[type="submit"]:hover,
.form-style-6 input[type="button"]:hover{
    background: white;
    color: #00a89d;
    border: 2px solid #00a89d;
}

iframe{
  display: none;
}

@media screen and (max-width: 1050px)
masonry.css:201
.masonry {
    max-width: 920px;
}

.panel p {
	color: #00a89d;
	font-size: 20px;
    color: #00a89d;
    font-weight: 100;
    padding-top: 10px;
    font-family: 'SourceSansPro-Light';
}
}
.panel p ul li {
    color: #00a89d;
    font-size: 20px;
    color: #00a89d;
    font-weight: 100;
    padding-top: 10px;
    font-family: 'SourceSansPro-Light';
}

.scope {
	color: #00a89d;
    font-size: 20px;
    font-weight: 100;
    font-family: 'SourceSansPro-Light';
}

#top-padding {
	margin-top: 10px;
}

/* doing stuff to try make the header look better. */

div#header-border {
    border-bottom: 4px solid white;
    margin-bottom: 23px;
}

header .top {
    padding: 23px 0 20px;
    position: relative;
    margin-bottom: 23px;
    max-width: 1400px;
    margin: auto;
}

.logo {
    width: 439px;
    height: 98px;
    overflow: hidden;
    display: inline-block;
}

.getQuote {
    position: absolute;
    bottom: 13px;
    right: 0;
    display: inline-block;
    line-height: 1;
    margin-bottom: 20px;
    margin-right: 8px;
}

@media only screen and (max-width: 720px) {
	.getQuote {
	    display: none;
	}
	.logo {
    width: 439px;
    height: 98px;
    overflow: hidden;
    display: block;
    margin: auto;
}
}

@media only screen and (max-width: 720px) {
.logo {
    width: 100% !important; 
}
}

.logo a img {
    width: 100% !important;
}